mailparser-mit vulnerabilities

MIT-licensed asynchronous and non-blocking parser for mime encoded e-mail messages

Latest version

1.0.0

First published

4 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the mailparser-mit package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Denial of Service (DoS)
* Not available 25 Jun, 2018
Versions
Version Published Licenses Direct Vulnerabilities
mailparser-mit 1.0.0 Latest 16 Feb, 2019 MIT
  • 1 H
  • 0 M
  • 0 L
mailparser-mit 0.6.2 12 Apr, 2017 MIT
  • 1 H
  • 0 M
  • 0 L